<h1>Корзина</h1>

<div id='card'>
  {{#if courses.length}}
    <table>
      <thead>
        <tr>
          <th>Название</th>
          <th>Количество</th>
          <th>Действия</th>
        </tr>
      </thead>
      <tbody>
        {{#each courses}}
          <tr>
            <td>{{title}}</td>
            <td>{{count}}</td>
            <td>
              <button
                class='btn btn-small js-remove'
                data-id='{{_id}}'
                data-csrf='{{@root.csrf}}'
              >Удалить</button>
            </td>
          </tr>
        {{/each}}
      </tbody>
    </table>

    <p><strong>Цена:</strong> <span class='price'>{{price}}</span></p>

    <form action='/orders' method='post'>
      <input type='hidden' name='_csrf' value='{{csrf}}' />
      <button type='submit' data-id='{{_id}}' class='btn'>Сделать заказ</button>
    </form>

  {{else}}
    <p>Корзина пуста</p>
  {{/if}}
</div>